html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 0px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
#logo-first{
    color: #fff;
    background: #000;
    font-size: 30px;
    font-weight: 777;
    padding:3px;
    border-radius:4px;
    box-shadow: 1px gray;
}

#logo-second{
    color: #000;
    background: #f80;
    font-size: 30px;
    font-weight: 777;
    padding:3px;
    border-radius:4px;

}
.breadcrumb {
    padding: 0px 15px;
     margin-bottom: 0; 
    list-style: none;
     background: none; 
    border-radius: 4px;
}
.breadcrumb li a,.breadcrumb .active{
    font-size:28px;
    font-weight: 700;
    color: #474b4e;

}
.breadcrumb .active{
    color: #777777;
}
.breadcrumb > li + li:before{
    padding: 0 10px;
    color: #f80;
    content: "\203A";
}
#w1{
    background:#000;
}
.navbar{
    border-radius: 0;
}
#w3{
    background: #eee;
}

#w4 li a{
    text-decoration: none;
    color: #504e4e;
    font-weight: bold;
    font-size:17px;
}
.main-content{
    border:3px solid #eee;
    padding:25px;
}

.bottom-link{
    display: inline-flex;
    list-style: none;
    padding:0;
}

.bottom-link li a{
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    padding:.5rem 4rem;
    margin: 5px;
    border: 3px solid #fff;
    text-transform: uppercase;
    border-radius: 20px;
    background-image: linear-gradient(0deg,#ff0808,#a70101 99%);
    box-shadow: 0 1px 9px 0 rgba(0,0,0,.2);
}

.bottom-link li:first-child a{
    background-image: -webkit-linear-gradient(90deg,#f80,#fecc03 99%);
    background-image: linear-gradient(0deg,#f80,#fecc03 99%);
    box-shadow: 0 1px 9px 0 rgba(0,0,0,.2);
}
.summary{
    display: none;
}
.table-responsive{
    padding: 1em;
    border-top: 14px solid transparent;
    border-image: 16 repeating-linear-gradient(45deg, #eee 0, #eee 1em, 
        transparent 0, transparent 2em, #eee 0, #eee 3em, transparent 0, transparent 4em);
}
.table-responsive tr:nth-child(1) , tr:nth-child(2){
    color:#eee;
}
.table-responsive tr:nth-child(3) , tr:nth-child(4),tr:nth-child(5){
    color:red;
}
